Subject: Alkaloids, whats new?

From: GOSEJAME@.isu.edu
Date: 4 May 1995 00:58:36 GMT

I need all availible information on the evolution of alkaloids in
plants, specifically whether current theories support the assumption
that these compounds evolved because they assisted the plant in
warding off insect and microbial assaults.  Also any new information
regarding the current medicinal uses of alkaloids and news on
endangered plant species containing "valuable chemical agents" would 
be greatly appresiated. 

					 	Thanks
						James